Subject: Good Bye!!
From: Ashish Dabral <[email-masked]>
To: india <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, aniyam developer <[email-masked]>, accountant <[email-masked]>
Date: Fri, 16 Sep 2022 06:21:18 -0700 (MST)

Dear All, 

After 9 years and 3 months ( 3378 Days) of exciting and memorable stints with Cherry, It's time for me to bid goodbye to all of you. 

It's a very emotional moment for me because all of you have been great colleagues to me and importantly, I can proudly say that I have found friends in you. 

I would always be grateful for all the love & support I got from everyone. 

Thanks, Saurabh sir & Deeksha ma'am for being the best bosses ever and all of you for being the bestest colleagues 

Thank You and Goodluck! 

Will miss you all :'( 

Regards, 
Ashish Dabral